<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Add %lld app</string>
			<key>other</key>
			<string>Add %lld apps</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>many</key>
			<string>%lld завантажень</string>
			<key>one</key>
			<string>%lld download</string>
			<key>other</key>
			<string>%lld завантаження</string>
		</dict>
	</dict>
	<key>maintenance.results.%lld-orphans-removed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>One orphaned package was removed</string>
			<key>other</key>
			<string>%lld orphaned packages were removed</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld зайвий пакет видалено</string>
			<key>other</key>
			<string>%lld зайвих пакетів видалено</string>
			<key>zero</key>
			<string>Зайвих пакетів не знайдено</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Деякі кеші не було очищено через те, що не було оновлено інших пакетів %1$@ та %2$lld</string>
			<key>one</key>
			<string>Деякі кеші не було очищено через те, що не було оновлено інший пакет %1$@ та %2$lld</string>
			<key>other</key>
			<string>Деякі кеші не було очищено через те, що не було оновлено інші пакети %1$@ та %2$lld</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld пакети встановлено</string>
			<key>one</key>
			<string>%lld пакет встановлено</string>
			<key>other</key>
			<string>%lld пакетів встановлено</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>У Вас %lld застарілих пакети</string>
			<key>one</key>
			<string>У Вас %lld застарілий пакет</string>
			<key>other</key>
			<string>У Вас %lld застарілих пакетів</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Ви маєте %lld активних сервіси</string>
			<key>one</key>
			<string>Ви маєте %lld активний сервіс</string>
			<key>other</key>
			<string>Ви маєте %lld активних сервісів</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Ви маєте %lld сервіси з помилками</string>
			<key>one</key>
			<string>Ви маєте %lld сервіс з помилками</string>
			<key>other</key>
			<string>Ви маєте %lld сервісів з помилками</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Ви маєте %lld неактивних сервіси</string>
			<key>one</key>
			<string>Ви маєте %lld неактивний сервіс</string>
			<key>other</key>
			<string>Ви маєте %lld неактивних сервісів</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Ви маєте %lld сервіса із невідомим статусом</string>
			<key>one</key>
			<string>Ви маєте %lld сервіс із невідомим статусом</string>
			<key>other</key>
			<string>Ви маєте %lld сервісів із невідомим статусом</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld сервіс знайдено</string>
			<key>other</key>
			<string>%lld сервісів знайдено</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Ви маєте %lld доданий Tap</string>
			<key>other</key>
			<string>Ви маєте %lld доданих Tap</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There is %lld installed app that can be added to Homebrew</string>
			<key>other</key>
			<string>There are %lld installed apps that can be added to Homebrew</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.excluded.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There is %lld additional app that is ignored</string>
			<key>other</key>
			<string>There are %lld additional apps that are ignored</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.only-%lld-excluded-available</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There is %lld ignored adoptable apps</string>
			<key>other</key>
			<string>There are %lld ignored adoptable apps</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Ви маєте %lld встановлений Cask</string>
			<key>other</key>
			<string>Ви маєте %lld встановлених Cask</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Ви маєте %lld встановлені Formula</string>
			<key>one</key>
			<string>Ви маєте %lld встановлену Formula</string>
			<key>other</key>
			<string>Ви маєте %lld встановлених Formula</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There’s %lld Cask that couldn't be loaded</string>
			<key>other</key>
			<string>Не вдалося завантажити Cask %lld </string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There’s %lld Formula that couldn’t be loaded</string>
			<key>other</key>
			<string>Не вдалося завантажити %lld Formula</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Оновити %lld пакети</string>
			<key>one</key>
			<string>Оновити %lld пакет</string>
			<key>other</key>
			<string>Оновити %lld пакетів</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Є %lld застарілих пакети</string>
			<key>one</key>
			<string>Є %lld застарілий пакет</string>
			<key>other</key>
			<string>Є %lld застарілих пакетів</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Є %lld некерованих застарілих пакетів</string>
			<key>many</key>
			<string>Є %lld некерованих застарілих пакетів</string>
			<key>one</key>
			<string>Є %lld некерований застарілий пакет</string>
			<key>other</key>
			<string>Є %lld некеровані застарілі пакети</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Є %lld додаткових пакетів, які не управляються Homebrew</string>
			<key>many</key>
			<string>Є %lld додаткових пакетів, які не управляються Homebrew</string>
			<key>one</key>
			<string>Є 1 додатковий пакет, який не управляється Homebrew</string>
			<key>other</key>
			<string>Є %lld додаткові пакети, які не управляються Homebrew</string>
		</dict>
	</dict>
</dict>
</plist>
